@media 
only screen and (-moz-min-device-pixel-ratio:1.5), 
only screen and (-o-min-device-pixel-ratio:3/2), 
only screen and (-webkit-min-device-pixel-ratio:1.5), 
only screen and (min-device-pixel-ratio:1.5) {}

/*
-------------------------------------------------------------- 
blue 48bac5
blood orange e8480e
orange e77100
green 3a6460
yellow f6c500
 */

@media handheld, only screen and (max-width: 1320px) {

	.wrap {	width: 98%; }

	#head {
		padding: 24px 0 0 0;
	}

	#logo {
		display: block;
		position: relative;
		left: auto;
		top: auto;
		z-index: 19999;
		margin: 0 auto 12px auto;
		overflow: hidden;
		background: url(../images/mobile-logo.png) 0 0 no-repeat;
		width: 235px;
		height: 149px;
	}
	#nav {
		width: 840px;
		margin: 0 auto;
		position: relative;
		left: auto;
		top: 0;
		clear: both;
	}

	#nav>li.page-item-70 {
		margin: 0;
	}
	#nav>li.page-item-product-cats {
		margin: 0;
	}
	body li.page_item.page-item-71 {
		margin: 0 0 0 0;
	}
	/* Temp hidden online store */
	#nav>li.page-item-product-cats a {
		display: none;
	}

	.home-content,
	.outer-banner,	
	.cycle { height: auto; }
	
	.sidepods img {
		position: relative;
		width: 100%;
	}
	.sidepods { 
		height: auto; 
	}
	.side-links {
		overflow: hidden;
		width: 100%;
	}
	#subnav .slink, #text-panel .slink {
		width: 100%;
		padding: 12px 0;
	}

	.post .info {
		float: left;
		display: inline-block;
		width: 70%;
		overflow: hidden;
		margin: 0 1% 1% 0;
		padding: 0 0 0 4%;
		border-right: none;
	}

	#text-panel p.readmore {
		width: 70%;
		overflow: hidden;
		margin: 0 1% 1% 0;
		padding: 0 0 0 4%;
	}
	#text-panel p.readmore a {
		padding: 12px 20px;
		margin: 0;
		display: inline-block;
		text-decoration: none;
		width: auto;
	}
}

/*
-------------------------------------------------------------- 
blue 48bac5
blood orange e8480e
orange e77100
green 3a6460
yellow f6c500
 */

@media handheld, only screen and (max-width: 1070px) {

	.pods {
		width: 49%;
		min-height: 100px;
		height: 100px;
		overflow: hidden;
		padding: 0;
	}
	.page-template-page-gallery-php .pods {
		width: 48%;
	}

	.side2 { margin: 1.3% 0; }

	.side3 { margin: 0 1.3% 1.3% 0; }
	.side4 { margin: 0 0 1.3% 0; }

	.pods p {
		margin: 20px 0 9px 0;
	}

	.pods .thumb {
		width: 40%;
		display: inline-block;
		overflow: hidden;
		float: left;
		margin: 0 2% 0 0;
	}
	.pods .arrow { display: none; }

	.pods img {
		border-bottom: none;
		margin: 0;
	}


}

/*
-------------------------------------------------------------- 
blue 48bac5
blood orange e8480e
orange e77100
green 3a6460
yellow f6c500
 */

@media handheld, only screen and (max-width: 920px) {

	
	#head {	min-height: 224px; overflow: visible; }

	#nav { display: none; }

	#logo {
		display: block;
		position: relative;
		top: 24px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.post .info {
		width: 50%;
	}

	.mobile {
		display: block;
		width: 100%;
		margin: 0 auto;
		position: absolute;
		top: 200px;
		left: 0;
		overflow: hidden;
		z-index: 99999;
	}

	.mobile a.nav-icon {
		display: block;
		height: 41px;
		line-height: 41px;
		background: #48bac5 url(../images/select-icons.png) top left no-repeat;
		margin:  0 30px;
		z-index: 99904;
		padding: 0 25px 0 45px;
		color: #fff;
		font-weight: 600;
		float: left;
		text-transform: uppercase;
		margin: 0;
	}

	.mobile a.nav-icon:hover {
		background: #48bac5 url(../images/select-icons.png) top left no-repeat;
		color: #000;
	}

	#mobile-nav {
		display: none;
		margin: 0 auto;
		width: 100%;
		height: 100%;
		background: #48bac5;
		padding: 10px;
		overflow: hidden;
	}

	#mobile-nav li {
		border: 0;
		display: inline-block;
		position: relative;
		z-index: 5;
		margin: 10px 10px 4px 0;
		width: 100%;
		text-align: left;
	}

	#mobile-nav li a {
		height: auto;
		line-height: 21px;
		cursor: pointer;
		display: block;
		font-weight: 600;
		position: relative;
		text-decoration: none;
		color: #fff;
		text-transform: uppercase;
	}
	#mobile-nav li>a:hover {
		color: #000;
	}

	#mobile-nav ul li a:hover {
		color: #000;
	}

	#mobile-nav ul {
		margin: 0;
		padding: 0 7px 0 0;
	}

	#mobile-nav ul li {
		float: none;
		display: block;
		width: 100%;
		padding: 0 0 2px 0;
		margin: 0 0 3px 0;
		border-bottom: 1px solid #4a5265;
	}

	#mobile-nav ul li a {
		color: #fff;
	}

	.address-bar { left: 0;	}
	.book-table { right: 0; }
	.social { right: 80px; }
	.enews { right: 82px; }

	#footer .footer-nav {
		display: none;
	}
	#footer .contact {
		border-right: none;
	}
}

/*
-------------------------------------------------------------- 
blue 48bac5
blood orange e8480e
orange e77100
green 3a6460
yellow f6c500
 */
 @media handheld, only screen and (max-width: 820px) {

	.mobile { width: 100%; } 

	#subnav {
		display: none;
	}

	.m-subnav {
		display: block;
		width: auto;
		position: absolute;
		top: 219px;
		left: 0px;
		overflow: hidden;
		z-index: 99;
		color: #fff;
		padding: 0 0;
		font-weight: 900;
		font-family: "myriad-pro-condensed" ,sans-serif;
		text-transform: uppercase;
		width: 100%;
		text-align: right;
	}

	.m-subnav a.subnav-icon {
		display: inline-block;
		font-size: 16px;
		line-height: 40px;
		background: #48bac5 url(../images/select-icons.png) top left no-repeat;
		z-index: 99904;
		padding: 0 8px 0 40px;
		color: #fff;
	}

	.m-subnav a.subnav-icon:hover {
		background: #48bac5 url(../images/select-icons.png) top left no-repeat;
		color: #f0a80b;
	}

	#mobile-subnav {
		display: none;
		margin: 0 !important;
		width: 96%;
		height: 100%;
		padding: 1% 2%;
		overflow: hidden;
		background: #48bac5;
	}
	#mobile-subnav li {
		border: 0;
		display: inline-block;
		position: relative;
		z-index: 5;
		padding: 10px 10px 4px 0;
		width: 100%;
	}

	#mobile-subnav li a {
		height: auto;
		line-height: 21px;
		cursor: pointer;
		display: block;
		font-size: 16px;
		font-weight: 600;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
	}
	#mobile-subnav li>a:hover {
		color: #f0a80b;
	}

	#mobile-subnav ul li a:hover {
		color: #000;
	}

	#mobile-subnav ul {
		margin: 0;
		padding: 0 7px 0 0;
	}

	#mobile-subnav ul > li {
		float: none;
		display: block;
		width: auto;
		padding: 2px 0 2px 0;
		margin: 0 0 3px 3px;
		border-bottom: 1px solid #4a5265;
	}

	#mobile-subnav ul li a {
		color: #000;
		font-size: 13px;
	}

	#text-panel {
		min-height: 80px;
		overflow: hidden;
		padding: 0;
		position: relative;
		width: 100%;
		float: none;
		display: block;
		margin: 0 auto;
		clear: both;
	}

	#breadcrumbs {
		display: none;
	}

	.short {
		width: 66% !important;
		float: left !important;
		clear: none !important;
	}

	.footer-copyright {    
		float: none;
		display: block;
		margin: 20px auto;
		clear: both;
	}

	.footer-copyright {
		text-align: center;
		width: 90%;
		font-size: 10px;
		text-transform: uppercase;
		position: relative;
		top: 0;
		right: 0;
		margin: 20px auto;
		clear: both;
	}

	.footer-contact {
		display: none;
	}

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 755px) {

	.page-template-page-gallery-php .pods,
	.home .pods { width: 100%; }
	.home .side2 { margin: 0 0 1.3% 0; }


	.short,
	.layout-left,
	.layout-right {
		width: 100% !important;
		float: none !important;
		clear: both !important;
	}

	.polaroid-stack { display: none; }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 650px) {

	.logos { display: none; }
	.partners { float: right; }

}


/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 620px) {
	
	.wrap {	width: 96%; }

	#footer .contact,
	.partners {
		float: none;
		display: block;
		overflow: hidden;
		text-align: center;
		width: auto;
	}

	.partners {
		width: 415px;
		margin: 0 auto;
	}

	.partners a { 
		float: left; 
		display: inline-block;
		margin: 20px;
	}
	
	.copyright .social { display: none; }

	.copyright p {
		margin: 20px auto;
		display: block;
		float: none;
		width: 90%;
		text-align: center;
		clear: both;
		font-size: 9px;
	}
	.copyright a {
		font-size: 10px;
	}

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 580px) {

	#head { padding: 15px 0 0 0;	}
	
	.social {
		top: 8px;
		right: 0;
		width: 27px;
	}
	.book-table, .enews { display: none; }

	.mobile { background: #48bac5; }

	#text-panel .three-up {
		float: none;
		width: 100%;
		display: block;
		overflow: hidden;
		padding: 0 0 20px 0;
	}
	#text-panel .three-up p {
		margin: 0;
		padding: 5px 10px 15px 10px;
	}

	#text-panel .three-up .thumb {
		width: 100%;
		float: none;
		display: block;
		overflow: hidden;
	}

	.address-bar {
		font-size: 12px;
	}

	.the-title {
		bottom: 41px;
	}
}

@media handheld, only screen and (max-width: 500px) {
	.partners { display: none; }
}

@media handheld, only screen and (max-width: 400px) {
	
	.home .pods {
		min-height: 340px;
		overflow: hidden;
	}
	.home .side2,
	.home .side3,
	.home .side4 { margin: 0 0 1.3% 0; }

	.home .pods p { margin: 0 0 10px 0; }

	.home .pods .thumb {
		width: 100%;
		display: block;
		overflow: hidden;
		float: none;		
	}
	.home .pods img {
		border-bottom: 3px solid #fff;
		margin: 0 0 3% 0;
		width: inherit;
	}

	.home .pods a.pod-btn {
		color: #fff;
		font-size: 14px;
		font-weight: 900;
		line-height: 22px;
		text-transform: uppercase;
		border: 2px solid #fff;
		padding: 4px 8px;
		margin: 0 0 15px 0;
	}
	.date-box {
		background: #f0a80b;
		color: #fff;
		padding: 10px 10px 5px 10px;
		text-transform: uppercase;
		display: inline-block;
		overflow: hidden;
		float: left;
		margin:  0 10px 10px 10px;
		text-align: center;
	}
	.side4  a.thumb:hover .all-events {
		background: url(../images/all-events.png) bottom left no-repeat;
		color: #000;
	}
}

/* Print Style
-------------------------------------------------------------- */

@media print {

	body {
	font-family: "myriad-pro", Helvetica, sans-serif;
	line-height: 1.5;
	color: #000;
	background: #fff;
	}

	.wrap,
	.phone,
	#printlogo,
	#text-panel {
	display: block;
	clear: both;
	}

	#text-panel h1  {
	margin: 30px 0 10px 0;
	font-size: 33px;
	color: #5e2e85;
	font-weight: 400;
	line-height: 35px;
	}

	#text-panel h2 {
	font-size: 18px;
	color: #0058a9;
	font-weight: 400;
	line-height: 28px;
	margin: 10px 0 3px 0;
	padding: 0;
	}

	#text-panel h3 {
	font-size: 15px;
	color: #009da5;
	font-weight: 700;
	line-height: 19px;
	margin: 10px 0 3px 0;
	padding: 0;
	}

	#text-panel h4,
	#text-panel h5,
	#text-panel h6 {
	font-size: 14px;
	color: #000;
	font-weight: 900;
	line-height: 20px;
	margin: 8px 0 3px 0;
	padding: 0;
	}

	#text-panel ul {
	list-style: disc;
	}
	#text-panel ol {
	list-style: decimal;
	}

	#text-panel li,
	#text-panel p {
	font-size: 13px;
	color: #000;
	font-weight: 400;
	line-height: 21px;
	}

	hr { 
	border: none;
	background: none;
	margin: 12px 0 14px 0;
	border-bottom: 1px solid #cabfd6; 
	}

	#access,
	.outer-header,
	.outer-footer,
	.outer-banner,
	.outer-inside-banner,
	.sidebar,
	#subnav,
	#breadcrumbs {
	display: none !important;
	}

}
